<?xml version="1.0" encoding="UTF-8"?>
<Reader version="12.1.0.0816" lastdate="2022//05//30" language="nb-NO" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="1001" text="Foxit PDF Reader" left="0" top="0" width="693" height="277">
<dlgitem id="1000" text="" left="25" top="26" width="35" height="38"/>
<dlgitem id="1001" text="Du vil åpne:" left="72" top="26" width="81" height="15"/>
<dlgitem id="1002" text="Filnavn:" left="75" top="58" width="68" height="15"/>
<dlgitem id="1005" text="" left="144" top="58" width="399" height="23"/>
<dlgitem id="1003" text="Kilde:" left="75" top="86" width="70" height="15"/>
<dlgitem id="1006" text="" left="144" top="86" width="397" height="23"/>
<dlgitem id="1004" text="Tips: Når du er ferdig med filen, kan du sjekke den inn fra Del-fanen." left="75" top="118" width="422" height="26"/>
<dlgitem id="1007" text="&amp;Ikke spør meg igjen" left="32" top="163" width="135" height="19"/>
<dlgitem id="1008" text="&amp;Sjekk ut og åpne" left="329" top="197" width="133" height="26"/>
<dlgitem id="1" text="&amp;Åpne" left="471" top="197" width="88" height="26"/>
<dlgitem id="2" text="Avbryt" left="569" top="197" width="88" height="26"/>
</Dialog>
<Dialog id="1002" text="Sjekk inn" left="0" top="0" width="476" height="433">
<dlgitem id="1" text="OK" left="245" top="354" width="88" height="26"/>
<dlgitem id="2" text="Avbryt" left="345" top="354" width="88" height="26"/>
<dlgitem id="1009" text="Versjonstype" left="18" top="26" width="74" height="15"/>
<dlgitem id="1012" text="" left="18" top="51" width="408" height="2"/>
<dlgitem id="1010" text="Hvilken type versjon vil du sjekke inn?" left="18" top="62" width="268" height="15"/>
<dlgitem id="1014" text="" left="18" top="79" width="403" height="19"/>
<dlgitem id="1015" text="" left="18" top="103" width="403" height="19"/>
<dlgitem id="1016" text="" left="18" top="128" width="403" height="19"/>
<dlgitem id="1011" text="Versjonsmerknader" left="18" top="173" width="105" height="15"/>
<dlgitem id="1013" text="" left="18" top="195" width="408" height="2"/>
<dlgitem id="1017" text="" left="18" top="210" width="408" height="96"/>
<dlgitem id="1018" text="&amp;Behold dokumentet utsjekket etter at du har sjekket inn denne versjonen." left="19" top="319" width="441" height="19"/>
</Dialog>
<Dialog id="1005" text="Foxit PDF Reader" left="0" top="0" width="522" height="167">
<dlgitem id="1000" text="" left="25" top="26" width="32" height="34"/>
<dlgitem id="1019" text="Filen er ikke sjekket ut. Du må sjekke ut filen og fortsette med lagringen." left="74" top="26" width="396" height="53"/>
<dlgitem id="1" text="Sjekk ut og lagre" left="257" top="88" width="137" height="26"/>
<dlgitem id="2" text="Avbryt" left="403" top="88" width="88" height="26"/>
</Dialog>
<Dialog id="1008" left="0" top="0" width="581" height="486">
<dlgitem id="1020" text="Åpne" left="21" top="77" width="100" height="107"/>
<dlgitem id="1022" text="Statisk" left="21" top="47" width="527" height="30"/>
<dlgitem id="1021" text="DMSforLegal" left="21" top="6" width="410" height="41"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1000" text="Dokumentet %s har blitt lagret.\r\nVil du åpne det nå?"/>
<string id="1001" text="Utsjekkingen av denne filen vil bli forkastet, og eventuelle endringer vil ikke bli lagret på serveren."/>
<string id="1002" text=".0 Hovedversjon (publiser)"/>
<string id="1003" text=" Underversjon (utkast)"/>
<string id="1004" text=" Overskriv den gjeldende underversjonen"/>
<string id="1005" text="Installer DMSforLegal 5.5.1.2 eller nyere."/>
<string id="1006" text="Vil du sjekke inn filen før du lukker den, for å gjøre det mulig for andre brukere å gjøre endringer?"/>
<string id="1007" text="Dokumentet er sjekket ut til deg. Vil du forkaste\r\nutsjekkingen og tillate andre brukere å redigere dokumentet?"/>
<string id="1008" text="Dokumentet har blitt sjekket inn."/>
<string id="1009" text="DMSforLegal"/>
<string id="1010" text="DMSforLegal"/>
<string id="1011" text="Åpne"/>
<string id="1012" text="Åpne og sjekk ut dokumenter fra DMSforLegal"/>
<string id="1013" text="Lagre dokumentet i DMSforLegal"/>
<string id="1014" text="%s har blitt sjekket ut av en annen bruker.\r\nVil du laste ned og åpne en lokal kopi av dokumentet?"/>
<string id="1015" text="Dokumentet kunne ikke lagres. Filen er allerede åpen."/>
<string id="1016" text="Dokumentet kunne ikke sjekkes inn fordi noen egenskaper mangler eller er i konflikt."/>
<string id="1017" text="Foxit PDF-filer (*.PDF)|pdf"/>
<string id="1018" text="%s Finner ikke filen. Kontroller om filen er flyttet, har fått nytt navn eller er slettet."/>
<string id="1019" text="Henting av versjonsinformasjon mislyktes."/>
<string id="1020" text="Du er ikke koblet til nettet. Koble til nettverket og prøv igjen."/>
<string id="1021" text="Dokumentet kunne ikke forkastes siden du ikke har dokumentet sjekket ut for øyeblikket."/>
<string id="1022" text="Dokumentet kunne ikke sjekkes inn siden du ikke har dokumentet sjekket ut for øyeblikket."/>
<string id="1023" text="Oppdater DMSforLegal-klienten til versjon 5.5.1.2 eller nyere."/>
<string id="1025" text="Dokumentet &apos;%s&apos; kunne ikke lastes ned på grunn av en ukjent feil."/>
<string id="1026" text="Kunne ikke sjekke ut filen. Filen er sjekket ut av en annen bruker."/>
<string id="1027" text="Dokumentet %s kunne ikke lastes opp. Filen er sjekket ut."/>
<string id="1028" text="Dokumentet %s kunne ikke lastes opp. Filen er skrivebeskyttet."/>
<string id="1029" text="Dokumentet &quot;%s&quot; kunne ikke lastes opp. Filen kunne ikke lagres."/>
<string id="1030" text="Dokumentet &quot;%s&quot; kunne ikke lastes opp. Filen kunne ikke sjekkes inn."/>
<string id="1031" text="Lagre som"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Plugin-modulen SharePoint lar brukeren sømløst sjekke ut og sjekke inn PDF-filer i SharePoint med Foxit PDF Reader eller Foxit PDF Editor." />
<VerLeg name="LegalCopyright" value="Opphavsrett © 2019-2025 Foxit Software Inc. Med enerett." />
</Version>
</Reader>